
Flourish - Change #7844

Follow up contact 

28/02/2025 09:41 - Samuel Wilson Kgole

Status: Resolved Start date: 28/02/2025

Priority: Normal Due date: 06/03/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add new fields

1. Comment section and make it REQUIRED

2. New Date field REQUIRED for scheduling a recall if the participant's number was not able to be reached. This date input MUST be 

automatically add event on EDC calendar.

History

#1 - 03/03/2025 09:21 - Ame Diphoko

- Due date set to 06/03/2025

- Assignee set to Ame Diphoko

#2 - 24/03/2025 11:07 - Ame Diphoko

- Status changed from New to Resolved

#3 - 31/03/2025 12:19 - Ame Diphoko

To add:

    1. Allow contacts to be added if participant is not yet enrolled on FU schedule.

    2. Schedule the recall date to the calendar.

24/04/2025 1/1


